Sistemas operativos y plataformas incompatibles

5 de abril de 2024

ID 242037

Agente de red

Los siguientes sistemas operativos son incompatibles:

  • Microsoft Windows Embedded POSReady 7 (32 bits o 64 bits)
  • Microsoft Windows Embedded 8 Industry Pro (32 bits o 64 bits)
  • Microsoft Windows Embedded 8 Industry Enterprise (32 bits o 64 bits)
  • Microsoft Windows Embedded 8 Standard (32 bits o 64 bits)
  • Microsoft Windows Embedded 8.1 Industry Enterprise (32 bits o 64 bits)
  • Microsoft Windows Embedded 8.1 Industry Update (32 bits o 64 bits)
  • Microsoft Windows 10 Home (Threshold 1, 1507) (32 bits o 64 bits)
  • Microsoft Windows 10 Pro (Threshold 1, 1507) (32 bits o 64 bits)
  • Microsoft Windows 10 Enterprise (Threshold 1, 1507) (32 bits o 64 bits)
  • Microsoft Windows 10 Education (Threshold 1, 1507) (32 bits o 64 bits)
  • Microsoft Windows 10 Mobile (Threshold 1, 1507) (32 bits)
  • Microsoft Windows 10 Mobile Enterprise (Threshold 1, 1507) (32 bits)
  • Microsoft Windows 10 Home Threshold 2 (actualización de noviembre de 2015, 1511) (32 bits o 64 bits)
  • Microsoft Windows 10 Pro Threshold 2 (actualización de noviembre de 2015, 1511) (32 bits o 64 bits)
  • Microsoft Windows 10 Enterprise Threshold 2 (actualización de noviembre de 2015, 1511) (32 bits o 64 bits)
  • Microsoft Windows 10 Education Threshold 2 (actualización de noviembre de 2015, 1511) (32 bits o 64 bits)
  • Microsoft Windows 10 Mobile Threshold 2 (actualización de noviembre de 2015, 1511) (32 bits)
  • Microsoft Windows 10 Mobile Enterprise Threshold 2 (actualización de noviembre de 2015, 1511) (32 bits)
  • Microsoft Windows 10 Home RS1 (Actualización de aniversario, 1607) (32 bits o 64 bits)
  • Microsoft Windows 10 Pro RS1 (Actualización de aniversario, 1607) (32 bits o 64 bits)
  • Microsoft Windows 10 Enterprise RS1 (Actualización de aniversario, 1607) (32 bits o 64 bits)
  • Microsoft Windows 10 Education RS1 (Actualización de aniversario, 1607) (32 bits o 64 bits)
  • Microsoft Windows 10 Mobile RS1 (Actualización de aniversario, 1607) (32 bits)
  • Microsoft Windows 10 Mobile Enterprise RS1 (Actualización de aniversario, 1607) (32 bits)
  • Microsoft Windows 10 Home RS2 (Creators Update, 1703) (32 bits o 64 bits)
  • Microsoft Windows 10 Pro RS2 (Creators Update, 1703) (32 bits o 64 bits)
  • Microsoft Windows 10 Enterprise RS2 (Creators Update, 1703) (32 bits o 64 bits)
  • Microsoft Windows 10 Education RS2 (Creators Update, 1703) (32 bits o 64 bits)
  • Microsoft Windows 10 Mobile RS2 (Creators Update, 1703) (32 bits)
  • Microsoft Windows 10 Mobile Enterprise RS2 (Creators Update, 1703) (32 bits)
  • Microsoft Windows 10 Mobile RS3 (32 bits)
  • Microsoft Windows 10 Mobile Enterprise RS3 (32 bits)
  • Microsoft Windows 10 Mobile RS4 (32 bits)
  • Microsoft Windows 10 Mobile Enterprise RS4 (32 bits)
  • Microsoft Windows 10 Mobile RS5 (32 bits)
  • Microsoft Windows 10 Mobile Enterprise RS5 (32 bits)
  • Microsoft Windows 8 (Core) (32 bits o 64 bits)
  • Microsoft Windows 7 Professional (32 bits o 64 bits)
  • Microsoft Windows 7 Enterprise/Ultimate (32 bits o 64 bits)
  • Microsoft Windows 7 Home Basic/Premium (32 bits o 64 bits)
  • Microsoft Windows Vista Business con Service Pack 1 (32 bits o 64 bits)
  • Microsoft Windows Vista Enterprise con Service Pack 1 (32 bits o 64 bits)
  • Microsoft Windows Vista Ultimate con Service Pack 1 (32 bits o 64 bits)
  • Microsoft Windows Vista Business con Service Pack 2 y versiones posteriores (32 bits o 64 bits)
  • Microsoft Windows Vista Enterprise con Service Pack 2 y versiones posteriores (32 bits o 64 bits)
  • Microsoft Windows Vista Ultimate con Service Pack 2 y versiones posteriores (32 bits o 64 bits)
  • Microsoft Windows XP Professional con Service Pack 2 (32 bits o 64 bits)
  • Microsoft Windows XP Home Service Pack 3 y versiones posteriores (32 bits)
  • Windows Essential Business Server 2008 Standard (64 bits)
  • Windows Essential Business Server 2008 Premium (64 bits)
  • Windows Small Business Server 2003 Standard con Service Pack 1 (32 bits)
  • Windows Small Business Server 2003 Premium con Service Pack 1 (32 bits)
  • Windows Small Business Server 2008 Standard (64 bits)
  • Windows Small Business Server 2008 Premium (64 bits)
  • Windows Small Business Server 2011 Premium Add-on (64 bits)
  • Windows Small Business Server 2011 Standard (64 bits)
  • Windows Small Business Server 2011 Essentials (64 bits)
  • Windows Home Server 2011 (64 bits)
  • Windows MultiPoint Server 2010 Standard (64 bits)
  • Windows MultiPoint Server 2010 Premium (64 bits)
  • Windows MultiPoint Server 2012 Standard/Premium (64 bits)
  • Microsoft Windows 2000 Server (32 bits)
  • Windows Server 2003 Enterprise con Service Pack 2 (32 bits o 64 bits)
  • Windows Server 2003 Standard con Service Pack 2 (32 bits o 64 bits)
  • Windows Server 2003 R2 Enterprise con Service Pack 2 (32 bits o 64 bits)
  • Windows Server 2003 R2 Standard con Service Pack 2 (32 bits o 64 bits)
  • Windows Server 2008 Datacenter Service Pack 1 (32 bits o 64 bits)
  • Windows Server 2008 Enterprise Service Pack 1 (32 bits o 64 bits)
  • Windows Server 2008 Service Pack 1 Server Core (32 bits o 64 bits)
  • Windows Server 2008 Standard Service Pack 1 (32 bits o 64 bits)
  • Windows Server 2008 Standard (32 bits o 64 bits)
  • Windows Server 2008 Enterprise (32 bits o 64 bits)
  • Windows Server 2008 Datacenter (32 bits o 64 bits)
  • Windows Server 2008 R2 Server Core (64 bits)
  • Windows Server 2008 R2 Datacenter (64 bits)
  • Windows Server 2008 R2 Enterprise (64 bits)
  • Windows Server 2008 R2 Foundation (64 bits)
  • Windows Server 2008 R2 Standard (64 bits)
  • Windows Server 2016 Nano (opción de instalación) (CBB)
  • Windows Storage Server 2008 (32 bits o 64 bits)
  • Windows Storage Server 2008 Service Pack 2 (64 bits)
  • Windows Storage Server 2008 R2 64 bits
  • Windows Storage Server 2012 (64 bits)
  • Windows Storage Server 2012 R2 (64 bits)
  • Windows Storage Server 2016 (64 bits)
  • Windows Storage Server 2019 (64 bits)
  • Debian GNU/Linux 7.х (hasta la versión 7.8) (32 bits o 64 bits)
  • Debian GNU/Linux 8.х (Jessie) (32 bits o 64 bits)
  • Debian GNU/Linux 9.x (Stretch) (32 bits o 64 bits)
  • Ubuntu Server 14.04 LTS (Trusty Tahr) (32 bits o 64 bits)
  • Ubuntu Server 16.04 LTS (Xenial Xerus) (32 bits o 64 bits)
  • Ubuntu Desktop 14.04 LTS (Trusty Tahr) (32 bits o 64 bits)
  • Ubuntu Desktop 16.04 LTS (Xenial Xerus) (32 bits o 64 bits)
  • Ubuntu Server 20.04.04 LTS (Focal Fossa) (ARM de 64 bits)
  • Ubuntu Desktop 20.04 LTS (Focal Fossa) (32 bits o 64 bits)
  • Ubuntu Desktop 18.04 LTS (Bionic Beaver) (32 bits o 64 bits)
  • CentOS 6.х (hasta la versión 6.6) (64 bits)
  • CentOS 7.x (ARM de 64 bits)
  • CentOS 8.x (64 bits)
  • SUSE Linux Enterprise Desktop 12 (todos los SP) (64 bits)
  • SUSE Linux Enterprise Desktop 15, todos los Service Pack (64 bits)
  • SUSE Linux Enterprise Desktop 15 (Service Pack 3) (ARM de 64 bits)
  • ALT Server 10 (64 bits)
  • ALT Server 9.2 (64 bits)
  • ALT Workstation 10 (32 bits o 64 bits)
  • ALT Workstation 9.2 (32 bits o 64 bits)
  • ALT 8 SP Server (LKNV.11100-01) (64 bits)
  • ALT 8 SP Server (LKNV.11100-02) (64 bits)
  • ALT 8 SP Server (LKNV.11100-03) (64 bits)
  • ALT 8 SP Workstation (LKNV.11100-01) (32 bits o 64 bits)
  • ALT 8 SP Workstation (LKNV.11100-02) (32 bits o 64 bits)
  • ALT 8 SP Workstation (LKNV.11100-03) (32 bits o 64 bits)
  • EulerOS 2.0 SP8 (ARM)
  • Pardus OS 19.1 (64 bits)
  • Astra Linux Special Edition RUSB.10015-01 (actualización operativa 1.7) (64 bits)
  • Astra Linux Special Edition RUSB.10015-01 (actualización operativa 1.6) (64 bits)
  • Astra Linux Common Edition (actualización operativa 2.12) (64 bits)
  • Astra Linux Special Edition RUSB.10152-02 (actualización operativa 4.7) ARM (64 bits)
  • Linux Mint 19.x (64 bits)
  • AlterOS 7.5 y versiones posteriores (64 bits)
  • Lotos (versión del núcleo Linux: 4.19.50; entorno de escritorio: MATE) (64 bits)
  • Mageia 4 (32 bits)
  • GosLinux IC6 (64 bits)
  • RED OS 7.3 (64 bits)
  • RED OS 7.3 Server (64 bits)
  • RED OS 7.3 Certified Edition (64 bits)
  • ROSA COBALT 7.9 (64 bits)
  • ROSA CHROME 12 (64 bits)
  • ROSA Enterprise Linux Server 7.3 (64 bits)
  • ROSA Enterprise Linux Desktop 7.3 (64 bits)
  • ROSA COBALT Workstation 7.3 (64 bits)
  • ROSA COBALT Server 7.3 (64 bits)
  • OS X 10.10 (Yosemite)
  • OS X 10.11 (El Capitan)
  • macOS Sierra (10.12)
  • macOS High Sierra (10.13)
  • macOS Mojave (10.14)
  • macOS Catalina (10.15)

Las siguientes plataformas de virtualización son incompatibles:

  • VMware vSphere 4.1
  • VMware vSphere 5.0
  • VMware vSphere 5.1
  • VMware vSphere 5.5
  • VMware vSphere 6
  • VMware vSphere 6.5
  • VMware Workstation 9.x
  • VMware Workstation 10.x
  • VMware Workstation 11.x
  • VMware Workstation 12.x Pro
  • VMware Workstation Pro 14
  • VMware Workstation Pro 15
  • Microsoft Hyper-V Server 2008 (64 bits)
  • Microsoft Hyper-V Server 2008 R2 (64 bits)
  • Microsoft Hyper-V Server 2008 R2 Service Pack 1 y posteriores (64 bits)
  • Citrix XenServer 6.0
  • Citrix XenServer 6.1
  • Citrix XenServer 6.2
  • Citrix XenServer 6.5
  • Citrix XenServer 7

¿Le ha resultado útil este artículo?
¿Qué podemos mejorar?
¡Gracias por darnos su opinión! Nos está ayudando a mejorar.
¡Gracias por darnos su opinión! Nos está ayudando a mejorar.